@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;600;700&display=swap');

body {
    font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 20px;
    background-color: #f4f4f4;
    color: #333;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

nav {
    background-color: rgba(75, 0, 130, 0.7);
    border-radius: 10px;
    padding: 20px 30px;
    width: 280px;
    margin: 30px auto;
    text-align: center;
    border: 2px solid #8a2be2; 
    box-shadow: 
        0 0 10px #8a2be2,
        0 0 20px #8a2be2,
        0 0 40px #8a2be2,
        0 0 60px rgba(138, 43, 226, 0.5); 
    backdrop-filter: blur(5px); 
}

nav a {
    color: rgb(255, 255, 255);
    text-decoration: none;
    margin: 0;
    padding: 10px 15px;
    display: inline-block;
    font-family: 'Poppins', sans-serif;
}

nav a:hover {
    text-decoration: none;
    color: #4b00ed;
    transition: color 0.3s ease;
}

li {
    display: block;
    margin: 15px 0;
    text-align: center;
    padding: 10px;
    text-transform: uppercase;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
    letter-spacing: 1px;
    font-size:20px;
}

header {
    text-align: center;
    margin-bottom: 30px;
}   

h1{
    font-size: 3em;
    color: #222;
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    letter-spacing: 2px;
    text-transform: uppercase;
    background: linear-gradient(90deg, #333, #2b1cd0);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
} 

h2 {
    font-size: 1.5em;
    color: #222;
    font-family: 'Poppins', sans-serif;
    background: linear-gradient(90deg, #333, #2b1cd0);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    font-weight: 600;
    letter-spacing: 1px;
    margin-top: 10px;
}

.pages {
    text-align: center;
    margin-bottom: 30px;
}
